LIGHTNING-STATICBACKUP(7)

NAME

lightning-staticbackup -- Command for deriving getting SCB of all the existing channels

SYNOPSIS

staticbackup

DESCRIPTION

The staticbackup RPC command returns an object with SCB of all the channels in an array.

RETURN VALUE

On success, an object is returned, containing:

•   scb (array of hexs):

    •   SCB of a channel in TLV format

AUTHOR

Aditya <aditya.sharma20111@gmail.com> is mainly responsible.

SEE ALSO

lightning-getsharedsecret(7)

RESOURCES

Main web site: https://github.com/ElementsProject/lightning